<?php
defined('_WPBOOKINGPRO_EXEC') or die;
if(!class_exists("WpBookingPro_ApiService")) {
    /**
     * Class WpBookingPro_ApiService
     */
    class WpBookingPro_ApiService extends WpBookingPro_ApiHelper
    {
        /**
         * ApiService constructor.
         */
        public function __construct()
        {
            self::register_rest_route();
        }

        /**
         *
         */
        function register_rest_route()
        {
        }
    }
}